## estraier.pure
Class Call

    java.lang.Object
      estraier.pure.Call

public class Call
extends java.lang.Object

Command line utility for the node API.

Method Summary
`static void` `main(java.lang.String[] args)` Main routine of the command.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(java.lang.String[] args)

  Main routine of the command.

  Parameters:
    `args` - command line arguments. The first argument specifies the name of the sub command. "put", "out", "edit", "get", "etch", "uriid", "inform", "sync", "optimize", "search", "setuser", and "setlink" are provided.